Bebop 2 follow me mode vraag

Ervaringen met de follow me functie Parrot bebop 2

  • Het heeft zijn beperkingen

    Stemmen: 0 0,0%
  • Werkt geweldig

    Stemmen: 0 0,0%

  • Totaal aantal stemmers
    0

Jurgen Kramer

Member
Lid geworden
9 sep 2016
Berichten
118
Waarderingsscore
21
Punten
18
Leeftijd
46
Hallo Allemaal,

Gisteren na een lange tijd (lees 2 jaar) mijn Bebop 2 weer eens geprobeerd. Alles geupdated en gevlogen. Nu zit er een Follow me mode in en ik weet uit het verleden dat er een plugin zat die je moest kopen om de follow me te activeren. Je kon het 15 dagen proberen.
Nu zijn we 4 jaar verder en zie ik dat de follow me gewoon beschikbaar is, zonder dat ik iets heb aangeschaft. Echter is deze nogal beperkt. Wat tutorials (YouTube) bekeken om te achterhalen of ik wat gemist heb. Ik krijg het idee, dat de gratis versie alleen maar uit stilstand (lees op vaste plek hoveren) kan volgen. De uitgebreide versie is echter niet meer te vinden. Kan iemand me hierover iets meer vertellen? Ik gebruik een iPhone 7plus voor de besturing. Alvast bedankt voor de reacties.

Jurgen
 

Jurgen Kramer

Member
Lid geworden
9 sep 2016
Berichten
118
Waarderingsscore
21
Punten
18
Leeftijd
46
Ik heb inmiddels al wat gevonden. Blijkbaar kan er wel meer dan ik dacht. Ga het komende dagen eens uittesten. Ik kwam dit filmpje tegen.
 
  • Leuk
Waarderingen: Snitsernl
Lid geworden
12 jun 2020
Berichten
2
Waarderingsscore
0
Punten
1
Leeftijd
78
Locatie
Belgie
hello IEDEREEN ,
Ik ben nieuw en werk met bebop 2 versie 4.7.1 en skycontrole 1.0.9 en Flightcontrole Pro versie 5.2.7
Maar ik slaag er niet in met follow me te vliegen . Ik krijg niet het keuzevenster "kadrage automatique " en "follow automatique" maar heb alleen keuze van " kadrage automatique" . Als ik op de ikoon follow druk zegt hij altijd dat BEBOP 2 te ver verwijderd is en volgt absluut het onderwerp dat geselecteerd is niet
Heeft iemand dit probleem nog gezien en wat doe ik hiervoor om "follow me " te laten werken
thanks groeten eric
 

Jurgen Kramer

Member
Lid geworden
9 sep 2016
Berichten
118
Waarderingsscore
21
Punten
18
Leeftijd
46
Hallo Eric,

de termen lijken mij frans en kan ik even niet plaatsen. Ik zelf werk met de laatste versie van skycontroller 1 versie 1.7.4 en drone versie 4.7.1. Wat belangrijk is dat de gebruikte tablet of telefoon beschikt over gps. Dat lijkt lang niet altijd het geval. Sowieso is het met de eerste versie van de skycontroller niet mogelijk. Dat is die grote bak waar je een tablet tussen de handvaten kan schuiven. Heb je het al eens geprobeerd alleen met je telefoon? Die hebben vaak wel GPS.

succes
 
Lid geworden
12 jun 2020
Berichten
2
Waarderingsscore
0
Punten
1
Leeftijd
78
Locatie
Belgie
thanks JURGEN , voor jouw snelle reactie en info . Ik heb het inderdaad geprobeerd direct van mijn smartphone maar met zelfde negatief resultaat. Ik zou nu willen een update maken van mijn skycontrole 1.0.9 versie naar jouw versie 1.7.4 . Doe ik dat via download op PC en vervolgens bij middel van USB stick inbrengen in de skycontroller ??Of is er een andere mannier ? Ter info heb jij resultaat met de "follow me " funktie en hoever moet jouw drone minimum zijn of heb je geen beperkingen ?
groeten .
 
Laatst bewerkt:

Jurgen Kramer

Member
Lid geworden
9 sep 2016
Berichten
118
Waarderingsscore
21
Punten
18
Leeftijd
46
U heeft het over flightcontrol pro. Bedoeld u niet freeflight pro? Laatste versie die ik heb is V5.2.4 en maak gebruik van een iPhone 7 plus. Het is trouwens wel belangrijk dat de drone al in de lucht hangt voordat je de follow me kunt gebruiken. Controleer of je gps (locatie) van de telefoon ook aan staat. Anders even het filmpje bekijken bovenaan in deze post. Skycontroller kun je altijd updaten, maar het gaat er om dat je drone up to date is. Als het met alleen de telefoon al niet werkt, gaat het zeker met de skycontroller niet werken.